@charset "utf-8";

.header-logo { display:inline-block; vertical-align:middle; padding:15px 15px; }
.header-logo a { font-size:35px; line-height:42px; font-family:'ngb', sans-serif; font-weight:bold; color:#000; }
.header-logo a:hover { color:#000; }
.header-logo img { display:block; max-width:100%; max-height:60px; }
.header-desc { display:block; font-size:15px; color:#888; margin-top:2px; }

#topNav .header-logo { display:inline-block; vertical-align:middle; padding:15px 15px; }
#topNav .header-logo a { font-size:35px; line-height:42px; font-family:'ngb', sans-serif; font-weight:bold; color:#000; }
#topNav .header-logo a:hover { color:#000; }
#topNav .header-logo img { display:block; max-width:100%; max-height:60px; }
#topNav .header-desc { display:block; font-size:15px; color:#888; margin-top:2px; }

#header.fixed #topNav .header-logo { display:inline-block; vertical-align:middle; padding:10px 15px; }
#header.fixed #topNav .header-logo a { font-size:30px; line-height:30px; font-family:'ngb', sans-serif; font-weight:bold; color:#000; }
#header.fixed #topNav .header-logo a:hover { color:#000; }
#header.fixed #topNav .header-logo img { display:block; max-width:100%; max-height:60px; }
#header.fixed #topNav .header-desc { display:none; }

@media only screen and (max-width: 992px) {
	#topNav .header-desc { display:none; }
	#topNav .header-logo a { font-size:30px; line-height:30px; }
}
